Subject: New Reply Received - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 06:09:41 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Dear team , <div dir="auto">I will reorder that t shirt which was missing in my order. I dont have much time thats y I am doing online shopping.</div>
<div dir="auto">But this process is too much lenghty.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 6 May 2022, 6:18 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4311146</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Megha,<br><br>Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you..</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (164041926 - - Typographic Print BCI Cotton T-shirt with Round Neck and Short Sleeves).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
<div></div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4311146